.custom-container-style-1 {
  min-width: 85vw; }

@media (min-width: 576px) {
  .custom-container-style-1 {
    min-width: 540px; } }
@media (min-width: 768px) {
  .custom-container-style-1 {
    min-width: 720px; } }
@media (min-width: 992px) {
  .custom-container-style-1 {
    min-width: 960px; } }
@media (min-width: 1200px) {
  .custom-container-style-1 {
    min-width: 1140px; } }
@media (min-width: 1440px) {
  .custom-container-style-1 {
    min-width: 1440px; } }
.custom-container-position-1 {
  position: relative;
  transform: translate3d(-50%, 0, 0);
  left: 50%; }

h1, h2, h3, h4, h5, h6 {
  font-family: 'Playfair Display', sans-serif;
  text-transform: capitalize; }

.custom-primary-font {
  font-family: 'Poppins', sans-serif !important; }

.custom-secondary-font {
  font-family: 'Playfair Display', sans-serif !important; }

.custom-tertiary-font {
  font-family: 'Rouge Script', cursive !important; }

@media (min-width: 992px) {
  .custom-text-lg-1 {
    font-size: 6em !important;
    line-height: 1 !important; }

  .custom-text-lg-2 {
    font-size: 380px !important; } }
hr {
  background: #e7e7e7; }

@media (min-width: 992px) {
  #header .header-nav.header-nav-line.header-nav-bottom-line nav > ul > li > a:before, #header .header-nav.header-nav-line.header-nav-bottom-line nav > ul > li:hover > a:before {
    height: 1px; } }
@media (min-width: 1400px) {
  #header .header-nav.header-nav-line nav > ul > li {
    margin: 0 14px; } }
@media (min-width: 992px) {
  #header .header-nav.header-nav-line nav > ul > li > a, #header .header-nav.header-nav-line nav > ul > li:hover > a {
    font-size: 13px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: -0.3px; } }
.custom-card-services .card-body {
  min-height: 345px; }
.custom-card-services .custom-card-services-icon {
  position: absolute;
  right: 20px;
  top: 20px; }
  .custom-card-services .custom-card-services-icon svg {
    opacity: 0.05 !important; }

.block-follow-instagram {
  width: 480px;
  height: 240px; }

footer.border-top {
  border-top-color: #e7e7e7 !important; }
